RubyGems Navigation menu

stratify-gowalla 0.1.4.1

Gowalla plugin for Stratify

Versions:

  1. 0.1.4.1 - April 29, 2012 (12.5 KB)
  2. 0.1.4 - April 29, 2012 (12.5 KB)
  3. 0.1.3 - September 05, 2011 (16 KB)
  4. 0.1.2 - August 05, 2011 (16 KB)
  5. 0.1.1 - July 04, 2011 (16 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • railties ~> 3.2.0
  • stratify-base ~> 0.1.4
  • Development Dependencies (3):

  • database_cleaner ~> 0.7.2
  • rake ~> 0.9.2
  • rspec ~> 2.9.0
  • Owners:

    Authors:

    • Jason Rudolph

    SHA 256 checksum:

    e42f4aad17af488db13c91d7c6195ffbb48abcda7f97a0190af73ff3c2198436

    Total downloads 16,834

    For this version 3,526

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: